MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004198ATutorContentpublic2010-04-10 14:062010-05-02 15:24
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004198: content menu topic numbering
DescriptionTopic numbering isn't removed from the Content Navigation menu when topic numbering is turned off in a user's preferences.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004140)
greg (administrator)
2010-04-13 11:36

modified various $link vars to add numbering only when the pref is turned on. Committed revision 9712.

- Issue History
Date Modified Username Field Change
2010-04-10 14:06 greg New Issue
2010-04-10 14:06 greg Affects version => SVN
2010-04-13 11:36 greg Status new => resolved
2010-04-13 11:36 greg Fixed in Version => 2.0
2010-04-13 11:36 greg Resolution open => fixed
2010-04-13 11:36 greg Assigned To => greg
2010-04-13 11:36 greg Note Added: 0004140
2010-05-02 15:24 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker